// picker组件数据信息

const getWeightList = function() {
	const leftList = []
	const rightList = []
	for (let i = 0; i <= 300; i++) {
		leftList.push(i)
	}
	for (let i = 0; i <= 9; i++) {
		rightList.push(i)
	}
	return {
		leftList,
		rightList
	}
}
const getHeightList = function() {
	const leftList = []
	const rightList = []
	for (let i = 0; i <= 300; i++) {
		leftList.push(i)
	}
	for (let i = 0; i <= 9; i++) {
		rightList.push(i)
	}
	return {
		leftList,
		rightList
	}
}
const getGenderList = function() {
	const genderList = [];
	genderList.push('男');
	genderList.push('女');
	// genderList.push('其他')

	return {
		genderList
	}
}

const getCalorieList = function() {
	const calorieList = []
	for (let i = 1; i <= 1000; i+=1) {
		calorieList.push(i)
	}

	return {
		calorieList
	}
}

const getMinuteList = function() {
	const minuteList = []
	for (let i = 0; i < 100; i++) {
		if(i==0)
			minuteList.push(1);
		else
			minuteList.push(i*5)
	}

	return {
		minuteList
	}
}
export default {
	getWeightList,
	getHeightList,
	getGenderList,
	getCalorieList,
	getMinuteList
}
